[Backgroundrb-devel] bgrb won't start

Eire Angel chrisangileri at yahoo.com
Wed Mar 26 19:06:52 EDT 2008

I get the error when trying to start backgroundRb 1.0.3 running on Rails 1.2.6

 ./backgroundrb start
./backgroundrb:11:in `require': no such file to load -- /var/www/test/vendor/plugins/backgroundrb/config/boot.rb (LoadError)
        from ./backgroundrb:11

is 1.0.3 able to run on rails 1.26 ?
this was my thought as to why it wasn't working
unfortunately i cannot upgrade rails just yet.
any other thoughts ?


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/backgroundrb-devel/attachments/20080326/e28ae61a/attachment.html 

More information about the Backgroundrb-devel mailing list